set term post eps "Helvetica" 18
set output "m1c2b2000.eps"
set xlabel "Decay Usage Factor, D"
set ylabel "Speedup"
set data style linespoints
set title "Parallel Program Model I - Background Load B"
set xtics 1,3
set ytics 0.25,0.05
plot [1:20] [0.25:0.45] "data/m1c2b2000" using 1:2 t "Sched. Interval, T = 1", "data/m1c2b2000" using 1:3 t "2", "data/m1c2b2000" using 1:4 t "3"
