set term post eps "Helvetica" 18
set output "m2c2b1500.eps"
set xlabel "Decay Usage Factor, D"
set ylabel "Speedup"
set data style linespoints
set title "Parallel Program Model II - Background Load B"
set xtics 1,3
set ytics 0.2,0.02
plot [1:20] [0.2:0.28] "data/m2c2b1500" using 1:2 t "Sched. Interval, T = 1", "data/m2c2b1500" using 1:3 t "2", "data/m2c2b1500" using 1:4 t "3"
