set term post eps "Helvetica" 18
set output "m3c1m10.eps"
set xlabel "Decay Factor, D"
set ylabel "Speedup"
set data style linespoints
set title "Parallel Program Model III - Background Load A"
set xtics 1.1,0.2
set ytics 0,0.1
plot [1.1:2.0] [0:0.5] "data/m3c1m10" using 1:2 t "Task-pair Z", "data/m3c1m10" using 1:3 t "Y", "data/m3c1m10" using 1:4 t "X"
