set term post eps "Helvetica" 18
set output "m1b1000t1.eps"
set xlabel "Decay Usage Factor, D"
set ylabel "Speedup"
set data style linespoints
set title "Parallel Program Model I"
set xtics 1,3
set ytics 0.1,0.1
plot [1:20] [0.1:0.5] "data/m1b1000t1" using 1:2 t "Background Load A", "data/m1b1000t1" using 1:3 t "B", "data/m1b1000t1" using 1:4 t "C"
