set term post eps "Helvetica" 18
set output "m1c1t1.eps"
set xlabel "Decay Usage Factor, D"
set ylabel "Speedup"
set data style linespoints
set title "Parallel Program Model I - Background Load A"
set xtics 1,3
set ytics 0.05,0.1
plot [1:20] [0.05:0.55] "data/m1c1t1" using 1:2 t "Base Priority, B = 500  ", "data/m1c1t1" using 1:3 t "1000", "data/m1c1t1" using 1:4 t "1500", "data/m1c1t1" using 1:5 t "2000"
