set term post eps "Helvetica" 18
set output "m3c1z.eps"
set xlabel "Decay Factor, D"
set ylabel "Speedup"
set data style linespoints
set title "Parallel Program Model III - Background Load A - Task-pair Z"
set xtics 1.1,0.2
set ytics 0.05,0.1
plot [1.1:2.0] [0.05:0.45] "data/m3c1z" using 1:2 t "Sched. Interval, M = 10", "data/m3c1z" using 1:3 t "15", "data/m3c1z" using 1:4 t "20"
