set term post eps "Helvetica" 18
set output "m3m20z.eps"
set xlabel "Decay Factor, D"
set ylabel "Speedup"
set data style linespoints
set title "Parallel Program Model III - Task-pair Z"
set xtics 1.1,0.2
set ytics 0,0.1
plot [1.1:2.0] [0:0.4] "data/m3m20z" using 1:2 t "Background Load A", "data/m3m20z" using 1:3 t "B", "data/m3m20z" using 1:4 t "C"
